.version.inicio /* version checker */
{
	color: #00001B;
	background-color: #37ADC0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 63px;
	width: 0.01px;
}

#u251
{
	z-index: 36;
	width: 683px;
	margin-left: 96px;
}

#u251_clip
{
	width: 683px;
	height: 111px;
}

#u251_img
{
	margin-left: -8px;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u81-4
{
	z-index: 2;
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
}

#u81-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u84-6
{
	z-index: 6;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u84-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u84-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6
{
	z-index: 12;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 259px;
}

#u84-6.MuseLinkActive,#u85-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6
{
	z-index: 18;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 420px;
}

#u85-6.MuseLinkActive,#u86-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u87-6
{
	z-index: 24;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u87-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u89-6
{
	z-index: 30;
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	left: 735px;
}

#u89-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#ppu2308
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 50px;
}

#u2308
{
	z-index: 43;
	position: relative;
	width: 212px;
	margin-right: -10000px;
}

#u2308_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/img_83472-u2308_states.png") no-repeat 0px 0px;
}

#u2308:hover #u2308_states
{
	background: url("../images/img_83472-u2308_states-r.png") no-repeat 0px 0px;
}

#u2308:active #u2308_states
{
	background: url("../images/img_83472-u2308_states-m.png") no-repeat 0px 0px;
}

#u2319
{
	z-index: 55;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 218px;
	background: url("../images/u2319.png") no-repeat 0px 0px;
}

#u2319:hover
{
	background: url("../images/u2319-r.png") no-repeat 0px 0px;
}

#u2319:active
{
	background: url("../images/u2319-m.png") no-repeat 0px 0px;
}

#u660
{
	z-index: 39;
	position: relative;
	width: 212px;
	margin-right: -10000px;
	left: 436px;
}

#u660_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/imagen32-u660_states.png") no-repeat 0px 0px;
}

#u660:hover #u660_states
{
	background: url("../images/imagen32-u660_states-r.png") no-repeat 0px 0px;
}

#u660:active #u660_states
{
	background: url("../images/imagen32-u660_states-m.png") no-repeat 0px 0px;
}

#u2441
{
	z-index: 59;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 654px;
	background: url("../images/u2441.png") no-repeat 0px 0px;
}

#u2441:hover
{
	background: url("../images/u2441-r.png") no-repeat 0px 0px;
}

#u2441:active
{
	background: url("../images/u2441-m.png") no-repeat 0px 0px;
}

#u2450
{
	z-index: 63;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u2450.png") no-repeat 0px 0px;
}

#u2450:hover
{
	background: url("../images/u2450-r.png") no-repeat 0px 0px;
}

#u2450:active
{
	background: url("../images/u2450-m.png") no-repeat 0px 0px;
}

#u2310
{
	z-index: 51;
	position: relative;
	width: 212px;
	margin-right: -10000px;
	left: 218px;
}

#u2310_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/untitled-101-u2310_states.png") no-repeat 0px 0px;
}

#u2310:hover #u2310_states
{
	background: url("../images/untitled-101-u2310_states-r.png") no-repeat 0px 0px;
}

#u2310:active #u2310_states
{
	background: url("../images/untitled-101-u2310_states-m.png") no-repeat 0px 0px;
}

#u2451
{
	z-index: 67;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 436px;
	background: url("../images/u2451.png") no-repeat 0px 0px;
}

#u2451:hover
{
	background: url("../images/u2451-r.png") no-repeat 0px 0px;
}

#u2451:active
{
	background: url("../images/u2451-m.png") no-repeat 0px 0px;
}

#u2309
{
	z-index: 47;
	position: relative;
	width: 212px;
	margin-right: -10000px;
	left: 654px;
}

#u2309_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/6-foster-u2309_states.png") no-repeat 0px 0px;
}

#u2309:hover #u2309_states
{
	background: url("../images/6-foster-u2309_states-r.png") no-repeat 0px 0px;
}

#u2309:active #u2309_states
{
	background: url("../images/imagen1-u2309_states-m.png") no-repeat 0px 0px;
}

#ppu2450,#ppu3298
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u3298
{
	z-index: 71;
	position: relative;
	width: 212px;
	margin-right: -10000px;
}

#u3298_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/2016-09-24%20164153-u3298_states.png") no-repeat 0px 0px;
}

#u3298:hover #u3298_states
{
	background: url("../images/2016-09-24%20164153-u3298_states-r.png") no-repeat 0px 0px;
}

#u3298:active #u3298_states
{
	background: url("../images/imagen1-u3298_states-m.png") no-repeat 0px 0px;
}

#u3305
{
	z-index: 75;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 218px;
	background: url("../images/u3305.png") no-repeat 0px 0px;
}

#u3305:hover
{
	background: url("../images/u3305-r.png") no-repeat 0px 0px;
}

#u3305:active
{
	background: url("../images/u3305-m.png") no-repeat 0px 0px;
}

#u3307
{
	z-index: 83;
	height: 183px;
	width: 213px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 436px;
	background: url("../images/u3307.png") no-repeat 0px 0px;
}

#u3307:hover
{
	background: url("../images/u3307-r.png") no-repeat 0px 0px;
}

#u3307:active
{
	background: url("../images/u3307-m.png") no-repeat 0px 0px;
}

#u3306
{
	z-index: 79;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 654px;
	background: url("../images/u3306.png") no-repeat 0px 0px;
}

#u3306:hover
{
	background: url("../images/u3306-r.png") no-repeat 0px 0px;
}

#u3306:active
{
	background: url("../images/u3306-m.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

